### Method

# Gsk Transform ref

#### Declaration [src]

    GskTransform*
    gsk_transform_ref (
      GskTransform* self
    )

#### Description [src]

Acquires a reference on the given transform.

#### Parameters

`self`

  Type: `GskTransform`

  A transform.

  The argument can be `NULL`.

#### Return value

Type: `GskTransform`

The transform with an additional reference.

The returned data is owned by the instance.
The return value can be `NULL`.